<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

/* auteur: tofanger */
/* date de creation: 01/05/2001 */
body {color:black}

A {color:black}
P{color:black}
li{color:black}
TD{color:black}
hr{color:#ff6ed3;
size:1px}

	.liensmenu{text-indent:10%}
	.font{background-color:#f2ffca}
	
	.fond{background-image:url(fp6.gif)}
<style>
<!--
BODY{
scrollbar-face-color:#f2ffca;
scrollbar-arrow-color:#E9E9BA;
scrollbar-track-color:#FCC9FD;
scrollbar-shadow-color:#E9E9BA;
scrollbar-highlight-color:#e9dcff;
scrollbar-3dlight-color:#E1E94C;
scrollbar-darkshadow-Color:#FFF791;
}
-->
</style>
<style type="text/css">
<!--
a:hover {  color: #ff0000; text-decoration: underline }
a:link {  color: #000000; text-decoration: underline }
-->
</style>  
